bitel.billing.server.contract.bean

## Class PersonalTariff

- java.lang.Object
- - bitel.billing.server.contract.bean.PersonalTariff

-     public class PersonalTariff
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PersonalTariff()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getContractId()`
    `java.util.Calendar` | `getDate1()`
    `java.util.Calendar` | `getDate2()`
    `int` | `getId()`
    `int` | `getPos()`
    `java.lang.String` | `getTitle()`
    `int` | `getTreeId()`
    `void` | `setContractId(int contractId)`
    `void` | `setDate1(java.util.Calendar date1)`
    `void` | `setDate2(java.util.Calendar date2)`
    `void` | `setId(int id)`
    `void` | `setPos(int pos)`
    `void` | `setTitle(java.lang.String title)`
    `void` | `setTreeId(int treeId)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PersonalTariff

          public PersonalTariff()

  - ### Method Detail

    - #### getDate1

          public java.util.Calendar getDate1()

    - #### setDate1

          public void setDate1(java.util.Calendar date1)

    - #### getDate2

          public java.util.Calendar getDate2()

    - #### setDate2

          public void setDate2(java.util.Calendar date2)

    - #### getId

          public int getId()

    - #### setId

          public void setId(int id)

    - #### getTitle

          public java.lang.String getTitle()

    - #### setTitle

          public void setTitle(java.lang.String title)

    - #### getTreeId

          public int getTreeId()

    - #### setTreeId

          public void setTreeId(int treeId)

    - #### getContractId

          public int getContractId()

    - #### setContractId

          public void setContractId(int contractId)

    - #### getPos

          public int getPos()

    - #### setPos

          public void setPos(int pos)